#index { position: relative; width: 100%; }

    /* produto aleatorio */
    #index div.random { display: block; position: relative; float: right; margin: 0 10px 0 0; width: 260px; height: 250px; background: transparent url(../../../../../src/img/index/random_bg.png) no-repeat; }
        #index div.random h1 { position: absolute; top: 10px; left: 10px; width: 240px; height: 50px; overflow: hidden; font-family: "ArialNarrow", sans-serif; line-height: 25px; color: #252525; font-size: 16px; }
        #index div.random p { position: absolute; top: 70px; left: 10px; width: 140px; height: 140px; overflow: hidden; line-height: 20px; font-family: "ArialNarrow", sans-serif; color: #252525; }
        #index div.random div.img { position: absolute; top: 70px; right: 10px; width: 90px; height: 140px; overflow: hidden; }
            #index div.random div.img img { height: 100%; }

    /* botao */
    #index div.button { display: block; position: relative; float: left; margin: 95px 0 0 45px; width: 250px; height: 65px; background: transparent url(../../../../../src/img/index/button_bg.png) no-repeat; }
        #index div.button img.icon { position: absolute; top: 7px; left: 10px; width: 77px; height: 45px; }
        #index div.button a { position: absolute; top: 0; left: 0; width: 100%; height: 100%; text-indent: 97px; line-height: 60px; font-family: "AAuxProThin", sans-serif; font-size: 14px; font-weight: bold; color: #252525; text-decoration: none; }
        #index div.button a:hover { text-decoration: underline; }